<?xml version="1.0"?>
<plugin id="Gnumeric_lotus">
	<information>
		<name>Lotus 123</name>
		<name xml:lang="ca">Lotus 123</name>
		<name xml:lang="da">Lotus 123</name>
		<name xml:lang="de">Lotus 123</name>
		<name xml:lang="es">Lotus 123</name>
		<name xml:lang="fi">Lotus 123</name>
		<name xml:lang="fr">Lotus 123</name>
		<name xml:lang="ga">Lotus 123</name>
		<name xml:lang="gl">Lotus 123</name>
		<name xml:lang="hu">Lotus 123</name>
		<name xml:lang="it">Lotus 123</name>
		<name xml:lang="ja">Lotus 123</name>
		<name xml:lang="ko">&#183;&#206;&#197;&#205;&#189;&#186; 123</name>
		<name xml:lang="nl">Lotus 123</name>
		<name xml:lang="nn">Lotus 123</name>
		<name xml:lang="no">Lotus 123</name>
		<name xml:lang="pl">Lotus 123</name>
		<name xml:lang="pt">Lotus 123</name>
		<name xml:lang="pt_BR">Lotus 1-2-3</name>
		<name xml:lang="ro">Lotus 123</name>
		<name xml:lang="ru">Lotus 123</name>
		<name xml:lang="sk">Lotus 123</name>
		<name xml:lang="sv">Lotus 123</name>
		<name xml:lang="tr">Lotus 123</name>
		<name xml:lang="uk">Lotus 123</name>
		<name xml:lang="zh_TW">Lotus 123</name>
		<description>Imports Lotus 123 files</description>
		<description xml:lang="ca">Importa fitxers de Lotus 123</description>
		<description xml:lang="da">Importerer en Lotus 123-fil</description>
		<description xml:lang="de">Importiert &#187;Lotus 123&#171;-Dateien</description>
		<description xml:lang="es">Importar archivos Lotus 123</description>
		<description xml:lang="fi">Tuo Lotus 123 -tiedostoja</description>
		<description xml:lang="fr">Importe les fichiers Lotus 123</description>
		<description xml:lang="gl">Importa ficheiros de Lotus 123</description>
		<description xml:lang="hu">Lotus 123 f&#225;jlok import&#225;l&#225;sa</description>
		<description xml:lang="it">Importa file da Lotus 123</description>
		<description xml:lang="ja">Lotus 123 &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#164;&#242;&#165;&#164;&#165;&#243;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#183;&#164;&#222;&#164;&#185;</description>
		<description xml:lang="ko">&#183;&#206;&#197;&#205;&#189;&#186; 123 &#198;&#196;&#192;&#207; &#176;&#161;&#193;&#174;&#191;&#192;&#177;&#226;</description>
		<description xml:lang="nl">Importeert Lotus 123 bestanden</description>
		<description xml:lang="nn">Importerar Lotus 123 filer</description>
		<description xml:lang="no">Importerer en Lotus 123 fil</description>
		<description xml:lang="pl">Importuje pliki programu Lotus 123</description>
		<description xml:lang="pt">Importa ficheiros Lotus 123</description>
		<description xml:lang="pt_BR">Importa arquivos Lotus 1-2-3</description>
		<description xml:lang="ro">Import&#227; fi&#186;iere Lotus 123</description>
		<description xml:lang="ru">&#233;&#205;&#208;&#207;&#210;&#212;&#201;&#210;&#213;&#197;&#212; &#198;&#193;&#202;&#204;&#217; Lotus 123</description>
		<description xml:lang="sk">Importuje s&#195;&#186;bory Lotus 123</description>
		<description xml:lang="sv">Importerar en Lotus 123-fil</description>
		<description xml:lang="tr">Lotus 123 dosyalar&#196;&#177;n&#196;&#177; a&#195;&#167;ar</description>
		<description xml:lang="uk">&#182;&#205;&#208;&#207;&#210;&#212;&#213;&#164; &#198;&#193;&#202;&#204;&#201; Lotus 123</description>
		<description xml:lang="zh_TW">&#165;i&#184;&#252;&#164;J Lotus 123 &#192;&#201;&#174;&#215;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="lotus.la:dlname"/>
	</loader>
	<services>
		<service type="file_opener" id="lotus" priority="50" probe="TRUE" open="TRUE" import="TRUE">
			<information>
				<description>Lotus 123 (*.wk1)</description>
				<description xml:lang="da">Lotus 123 (*.wk1)</description>
				<description xml:lang="de">Lotus 123 (*.wk1)</description>
				<description xml:lang="es">Lotus 123 (*.wk1)</description>
				<description xml:lang="fi">Lotus 123 (*.wkl)</description>
				<description xml:lang="fr">Lotus 123 (*.wk1)</description>
				<description xml:lang="ja">Lotus 123 (*.wk1)</description>
				<description xml:lang="nl">Lotus 123 (*.wk1)</description>
				<description xml:lang="nn">Lotus 123 (*.wk1)</description>
				<description xml:lang="no">Lotus 123 (*.wk1)</description>
				<description xml:lang="pl">Lotus 123 (*.wk1)</description>
				<description xml:lang="pt">Lotus 123 (*.wk1)</description>
				<description xml:lang="pt_BR">Lotus 1-2-3 (*.wk1)</description>
				<description xml:lang="ro">Lotus 123 (*.wk1)</description>
				<description xml:lang="ru">Lotus 123 (*.wk1)</description>
				<description xml:lang="sk">Lotus 123 (*.wk1)</description>
				<description xml:lang="sv">Lotus 123 (*.wk1)</description>
				<description xml:lang="tr">Lotus 123 (*.wk1)</description>
				<description xml:lang="uk">Lotus 123 (*.wk1)</description>
				<description xml:lang="zh_TW">Lotus 123&#161;]*.wk1&#161;^</description>
			</information>
			<file_patterns>
				<file_pattern type="shell_pattern" value="*.wk1"/>
				<file_pattern type="shell_pattern" value="*.wks"/>
			</file_patterns>
			<save_info saver_id="" format_level="manual_remember"/>
		</service>
	</services>
</plugin>
